html, body {
	background-color: #FFFFFF;
	margin: 0;
}

ol,ul,p,body,td,tr,th,form {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 16px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
h2 { font-size: 14px; }
h3 { font-size: 12px; }
h4 { font-size: 10px; }
h5, h6 { font-size: 8px; }

pre,tt { font-family: Courier,sans-serif }

img { border: 0; }

a, a:visited, a:link, a:active {
	text-decoration: none;
	color: #6666FF;
}
a:visited, a:link, a:active { color: #6666AA; }
a:hover {
	text-decoration: underline;
	color: #FF6666;
}
a.maintitlebar, a.maintitlebar:visited { color: #FFFFFF }
a.sortbutton, a.sortbutton:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a.menus, a.menus:visited { color: #000000; }
a.tabs, a.tabs:visited {
	color: #000000;
	text-decoration: underline;
}
a.maintitlebar {
	font-size: 12px;
	color: #FFFFFF;
}

span.center { text-align: center }
span.boxspace { font-size: 2pt; }

span.alignright { text-align: right }

div.titlebar { text-align: center; font-size: 12px; color: #FFFFFF; font-weight: bold }
td.featurebox { font-size: 12px; }

ul#berliosbar {background-color: #7B7B7B; border: 0; margin:0; list-style-type: none; padding:0.1em; padding-left: 0.5em; }
ul#berliosbar li { font-weight: bold; margin: 0; list-style-type: none; display: inline;}
ul#berliosbar>li:before { content: "| "; font-weight: normal; color: #ffffff}
ul#berliosbar>li:first-child:before { content: " "}

table#berlioslogos {border: 0; margin-bottom: 2px; border-bottom: 2px solid #7B7B7B}
table#berlioslogos tr {	background-color: #FFCC33 }

img#berlioslogo {margin: 5px; border: 0; }

div#footer { border: 0; background-color: #7B7B7B; color: #FFFFFF; text-align: center}

ul#linklist  { list-style-type: none; margin: 0; padding:0}
ul#linklist li { margin: 0; list-style-type: none; display: inline; padding:0}
ul#linklist>li:before { content: "[";}
ul#linklist>li:after { content: "]";}